﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30011.22
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Presentacion", "Presentacion.csproj", "{983D3B0F-1963-4D8A-A4F2-5B3FA20FA78A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AccesoDatos", "..\AccesoDatos\AccesoDatos.csproj", "{BD1BCBF7-C80F-4423-9990-967A77F10A8F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Negocio", "..\Negocio\Negocio.csproj", "{931C775E-1EB6-4CD6-850A-C17BF108EFDA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{983D3B0F-1963-4D8A-A4F2-5B3FA20FA78A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{983D3B0F-1963-4D8A-A4F2-5B3FA20FA78A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{983D3B0F-1963-4D8A-A4F2-5B3FA20FA78A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{983D3B0F-1963-4D8A-A4F2-5B3FA20FA78A}.Release|Any CPU.Build.0 = Release|Any CPU
		{BD1BCBF7-C80F-4423-9990-967A77F10A8F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BD1BCBF7-C80F-4423-9990-967A77F10A8F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BD1BCBF7-C80F-4423-9990-967A77F10A8F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BD1BCBF7-C80F-4423-9990-967A77F10A8F}.Release|Any CPU.Build.0 = Release|Any CPU
		{931C775E-1EB6-4CD6-850A-C17BF108EFDA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{931C775E-1EB6-4CD6-850A-C17BF108EFDA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{931C775E-1EB6-4CD6-850A-C17BF108EFDA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{931C775E-1EB6-4CD6-850A-C17BF108EFDA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {73AEBFEE-2385-4F6E-A545-92C67F2AD487}
	EndGlobalSection
EndGlobal
